<ion-header>
  <ion-toolbar>
    <ion-title>
      Ionic Blank
    </ion-title>
    <ion-button fill="outline" slot="end" href="/loky">Listado</ion-button>
    <ion-button fill="outline" slot="end" href="/loky/agregar">Agregar</ion-button>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-card>
    <ion-card-content>
      Este es loky
      <img src="/assets/images/loky.jpeg" width="30%" alt="">
    </ion-card-content>
  </ion-card>

</ion-content>
